package express_tool

import (
	"context"
	"time"
)

type ICacheAdapter interface {
	Set(ctx context.Context, number string, res string, ttl time.Duration) error
	Get(ctx context.Context, number string) (*ExpressRes, error)
	Del(ctx context.Context, number string) error
}
